/*重置*/
*{font-size:14px;font-family:"微软雅黑";}
body{margin:0;}
a{text-decoration:none;}
img,div,p,ul,li{border:0;margin:0;}
h2{margin:0;padding:0;font-weight: normal;}
ul,li{display:block;}
li{list-style:none;margin:0;padding:0;}

/*top*/
.top{ background-color:#1865ab;width:1440px; height:32px;overflow: hidden;}
.top img{display: block;}
.top1000{ width:100%; height:32px; line-height:32px;}
.top_l{ float:left; width:130px; margin-left:60px;}
.top_2{float:left; height:32px; line-height:32px;overflow: hidden;width: auto;}
.top_2 a { text-decoration:none; color:#FFF;}
.top_r{ float:right; height:32px; line-height:32px;overflow: hidden;width: auto; margin-right:70px;}
.top_r a{ text-decoration:none; margin-left:5px; color:#FFF;}
/*banner*/
.ban{width:1440px;height:612px; float:left;}

/*box1*/
.box1{width:980px;height:400px;float:left;margin-top:60px;margin-left:220px;}
.box1 title{width:980px;height:68px;float:left;}
.left{width:540px;height:310px;float:left;margin-top:20px;margin-left:0px;}
.pro{width:540px;height:72px; background-image:url(../img/pro.png);float:left;margin-top:-20px;}
.imgbox{width:480px;height:254px;z-index:99;overflow: hidden;float:left;margin-left:30px;}
.btn{float:left;margin-top:35px;margin-left:180px;}
.btn a{width:18px;height:18px;margin-right:3px;background-color:#bfbfbf;line-height:20px;padding:0 4px;text-align: center;color:#183171;}
.btn .curreA{background-color:#183171;color:#FFFFFF;}
.right{width:430px;float:right;margin-top:20px;margin-right:3px;}
.right h2{width:420px;font-size:18px;color:#183171;padding-bottom:10px;border-bottom:1px solid #183171;font-weight:600;text-align:left;}
.right p{color:#183171;margin-top:5px;line-height:22px;text-indent:2em;}
.right p a:hover{color:#999;}
/*box2*/
.box2{width:980px;height:500px;margin-top:60px;float:left;margin-left:220px;}
.box2 title{width:980px;height:68px;float:left;}
.main{width:900px;height:360px;background:url(../img/sheng-di.jpg) no-repeat;float:left;margin-top:20px;margin-left:40px;}
.mainbox{width:890px;height:354px;overflow:hidden;float:left;margin-left:10px;margin-top:10px;}
.mainbox img{border:1px solid #BFBFBF;}
.probox{float:left;width:270px;margin-top:20px;margin-left:320px;}
.probox a{width:18px;height:18px;margin-right:3px;background-color:#bfbfbf;line-height:20px;padding:0 4px;text-align: center;color:#183171;}
.probox .curreA{background-color:#183171;color:#FFFFFF;}
/*box3*/

.box3{width:980px;margin-top:60px;float:left;margin-left:220px;}
.box3 title{width:980px;height:68px;float:left;}
.upbox{width:980px;float:left;border:1px solid #183171;margin-top:20px;}
.textbox{width:470px;float:left;margin-left:20px;}
.box3 h2{font-size:28px;line-height:50px;color:#183171;margin-bottom:10px;}
.picbox{width:234px;background-color:#00a2e4;float:left;margin-left:14px; text-align:center;}
.downbox{float:left;margin-top:36px;width:980px;}
.picbox h2{text-align: center;color:#FFFFFF;font-size: 20px;line-height:16px;margin-top:12px;}
.picbox p{color:#FFFFFF;line-height: 22px;padding:16px;text-align: left;margin-top:-6px;}
/*box4*/
.box4{width:980px;margin-top:60px;float:left;margin-left:220px}
.box4 title{width:980px;height:68px;float:left;}
.imgmain{text-align:left;display: block;}
.imgmain img{margin-bottom:10px;}

/*footer*/
.foot{ width:1440px;;height:110px;margin:0 auto;text-align:center;color:#615e5e;text-decoration: none; font-size:12px; float:left;font-family:"微软雅黑";padding-top:20px;}
.foot a{color: #615e5e;text-decoration: none;}
.foot a:hover{text-decoration:underline;}
.foot1{color:#615e5e;}
